@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
/* Body text */
body {
    font-family: 'Open Sans', sans-serif;
	background-color: #fff !important;
}
.main-container {
	background-color: #fff !important;
}
.page-template-home-page section:nth-of-type(2n), .home-global-section:nth-child(2n) {
    background-color: #fff;
}

/* Headers */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif !important;
}
/* Ensure other text elements use Open Sans */
p, span, li, a, button, input, textarea {
    font-family: 'Open Sans', sans-serif !important;
}

/*Header*/
.menu-item a {
    font-size: clamp(12px, 1vw, 15px);
    text-transform: capitalize;
    font-weight: 600;
}
.website-items>.current-menu-item>a:before, .website-items>.menu-item:not(:has(.current-menu-item))>a:hover:before {
    background-color: var(--primary-color);
    bottom: auto;
    content: "";
    height: 40px;
    left: -8px;
    position: absolute;
    right: 0;
    width: 100%;
    padding: 0 8px;
    z-index: -1;
    border-radius: 6px;
}

.website-nav-logo h6 {
	font-size: 12px;
	color: #E31C1C;
	text-transform: uppercase;
	letter-spacing: .6px;
	font-weight: 500;
}
.website-header-container .website-navbar {
	max-width: 96%;
}
.with-top-bar .website-top-bar-list-item:last-child {
	margin-left: auto;
}
.with-top-bar .website-top-bar-list-item>a {
	text-transform: capitalize;
}
.with-top-bar .website-top-bar-list-item span {
	color: var(--top-bar-text-color);
    font-size: 12px;
    font-weight: 500;
    letter-spacing: .018px;
    line-height: 2;
    text-decoration: none;
    text-transform: capitalize;
}
.with-top-bar .website-top-bar-list>.website-top-bar-list-item:not(:last-child) {
    border-right: 0;
}
.with-top-bar .website-top-bar-list-item {
	padding-right: 0;
	gap: 6px;
}
.with-top-bar .website-top-bar {
	height: 36px;
}
.website-header-container {
	height: 76px;
}
.website-header-container .website-nav-logo .website-logo {
    font-size: 20px;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}
ul#menu-main-menu {
    min-height: 74px;
}
.website-header-container .website-nav-button a {
    align-content: center;
    background-color: #E31C1C;
    border-color: #E31C1C;
    color: #ffffff;
    font-weight: 500;
    justify-content: center;
    max-width: 105px;
	max-height: 40px;
	width: 100%;
	border-radius: 6px;
	text-transform: capitalize;
}
.website-header-container .website-nav-button a:hover {
    background-color: transparent !important;
    color: #E31C1C !important;
	border-color: #E31C1C !important;
}
.with-top-bar .top-bar-items-holder {
    width: 100%;
    max-width: 96%;
}
.website-nav-button.website-nav-action {
    max-width: 105px;
}
.with-top-bar .website-top-bar-list {
	max-width: 100%;
}
/*Hero Slider*/
.hero-slider .swiper-wrapper .swiper-slide:before {
	content: '';
	opacity: var(--opacity-90, 0.9);
	background: linear-gradient(109deg, var(--color-azure-22, #16375A) 0%, var(--color-azure-30, #264B73) 100%);
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
}
.hero-slider .slide-title {
  background: linear-gradient(to right, currentColor 52%, #E31C1C 52%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  font-size: clamp(1.5rem, -0.8438rem + 7.5vw, 3.375rem);
	line-height: 1;
	padding: .5rem 0;
}
.hero-slider .slide-tag-line {
	font-size: clamp(1.25rem, 0.9375rem + 1vw, 1.5rem);
	line-height: 1.2;
	padding: .5rem 0;
}

.hero-slider:not(:has(.search_buttons_block)) .swiper-wrapper .slide-content {
    height: 100%;
    justify-content: center;
    max-width: var(--layout-width);
    margin: 0 auto;
	padding: 0 1rem;
}

.hero-slider .slide-text-holder {
    align-items: flex-start;
	gap: 5px;
	margin-top: 2rem;
}
.slide-actions {
	justify-content: flex-start;
}
.slide-actions .v12-button, .v12-button {
    --tw-text-opacity: 1;
    background-color: #E31C1C;
    color: rgb(255 255 255 / var(--tw-text-opacity));
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%;
    max-width: 160px;
	height: 50px;
    box-sizing: border-box;
    border-radius: 6px;
    text-transform: capitalize;
    font-weight: 500;
	border: 1px solid #E31C1C;
}
.slide-actions .v12-button:hover, .v12-button:hover {
    background-color: rgba(255, 255, 255, 0.10) !important;
	border-color: rgba(255, 255, 255, 0.30) !important;
}
.under-tagline {
	font-size: 15px;
	color: #FFF;
	font-weight: 400;
	line-height: 1.2;
	text-transform: capitalize;
}
.secondary-btn {
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	max-width: 155px;
	height: 50px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(255, 255, 255, 0.10);
	border: 1px solid rgba(255, 255, 255, 0.30);
	border-radius: 6px;
	gap: 5px;
	backdrop-filter: blur(2px);
}
.secondary-btn:hover {
	background-color: #E31C1C;
	border-color: #E31C1C;
}
.slide-actions {
	gap: 10px;
}
.slide-actions svg {
	width: 15px;
}
/*Tab Section*/
.heading-tab-section {
	margin-bottom: 2rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.heading-tab-section span {
	font-size: 14px;
	color: #E31C1C;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1.4px;
	font-weight: 700;
}
.heading-tab-section h2 {
	font-size: clamp(1.125rem, -0.375rem + 6vw, 3rem);
	color: #192434;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1.4px;
	font-weight: 700;
	margin-bottom: 1rem;
}
.heading-tab-section p {
	font-size: 15px;
	color: #627084;
	text-align: center;
	line-height: 1.5;
	max-width: 530px;
}
.tab-section-layout-1 .item-tab-section .image-tab-section {
    display: flex;
    text-align: center;
    justify-content: center;
}
.tab-section-layout-1 .item-tab-section .image-tab-section img {
    width: 56px;
    height: 56px;
}
.tab-section-layout-1 .item-tab-section {
    background-color: #fff;
    background-image: none !important;
    box-shadow: none;
    border: 1px solid #D9DFE8;
    border-radius: 12px;
    padding: 1rem;
    box-sizing: border-box;
}
.container-tab-section {
	margin: 3rem auto;
}
.tab-section-layout-1 .item-tab-section .title-tab-section {
	margin-bottom: 1rem;
}
.tab-section-layout-1 .item-tab-section .content-tab-section p {
    display: block;
    margin: 0;
}
.tab-section-layout-1 .item-tab-section .content-tab-section {
    padding: 1.5rem;
}

@media (min-width: 1024px) {
    .tab-section-layout-1 .item-tab-section .content-tab-section {
        min-height: auto;
    }
	.current-menu-item a, .current_page_item a, .website-items>.menu-item:not(:has(.current-menu-item))>a:hover, #menu-main-menu a:hover {
		color: white !important;
	}
}
@media (max-width: 1024px) {
   .hero-slider .slide-title, .hero-slider .slide-tag-line {
        text-align: left !important;
    }
	.website-header-container:has(.website-nav-button) ul#menu-main-menu {
		gap: .5rem;
	}
	ul#menu-main-menu {
		min-height: 45px;
	}
}
@media (max-width: 768px) {
 
	.hero-slider .slide-title {
	  background: linear-gradient(to right, currentColor 36%, #E31C1C 0%);
	  -webkit-background-clip: text;
	  -webkit-text-fill-color: transparent;
	  background-clip: text;
	  font-size: clamp(1.5rem, -0.8438rem + 7.5vw, 3.375rem);
		line-height: 1;
		padding: .5rem 0;
	}
	.tab-section-layout-1 .item-tab-section .title-tab-section {
		font-size: 1rem;
		line-height: 1.5rem;
	}
}
@media (max-width: 560px) {
   .slide-actions {
        flex-direction: column;
    }
	.secondary-btn, .slide-actions .v12-button {
		max-width: 100%;
	}
}

